#loading{
    position: absolute;
    width: 200px;
    height: 50px;
    margin-top:15px;
    background-color:#2a3f54;
    padding-top: 10px;
    padding-bottom: -10px;
    color: #FFFFFF;
    font-size: 20px;
    text-align: center;
    display: none;
    z-index: 9998;
}

#box-loading{
    background: #000;
    opacity: .35;
    -moz-opacity: 0.35;
    -webkit-opacity: 0.35;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
    filter: alpha(opacity=35);
    position: absolute;
    z-index: 9999;
    min-height: 100%;
    min-width: 1024px;
    width: 100%;
    height: auto;
    position: fixed;
    top: 0;
    left: 0;
}

#fEntidade{
    background-image: url(../../images/input_entidade.png);
    background-position: 7px 7px;
    background-repeat: no-repeat;  
    padding-left: 30px;
}

#fUsuario{
    background-image: url(../../images/input_user.png);
    background-position: 7px 7px;
    background-repeat: no-repeat;    
    padding-left: 30px;
}

#fSenha{
    background-image: url(../../images/input_password.png);
    background-position: 7px 7px;
    background-repeat: no-repeat;    
    padding-left: 30px;
}

#fToken{
    background-image: url(../../images/input_token.png);
    background-position: 7px 7px;
    background-repeat: no-repeat;    
    padding-left: 30px;
}

#msgLogin{
    color: #FF0000;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
}